body {
  background: #1E1E1E;
  color: #F4F1EA;
  font-family: monospace;
  font-size: 18px;
  line-height: 1.5;
  max-width: 72ch;
  margin: 3em auto;
  padding: 0 1em;
}
a { color: #CACACA; text-decoration: underline; }
a:visited { color: #7A7A7A; }
pre { white-space: pre-wrap; }
footer {border-top: 1px dashed;padding-top:20px;}
main {padding-bottom:20px;}
